  @font-face {
    font-family: 'Helvetica-Reg';
    src: url('../fonts/helveticareg.eot');
    src: url('../fonts/helveticareg.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticareg.woff') 
    format('woff'), url('../fonts/helveticareg.ttf') format('truetype'), url('../fonts/helveticareg.svg#helveticareg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica-Bd';
    src: url('../fonts/helveticabold.eot');
    src: url('../fonts/helveticabold.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticabold.woff') format('woff'),
         url('../fonts/helveticabold.ttf') format('truetype'), url('../fonts/helveticabold.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body ,h1,h2,h3,h4,h5,h6,ul > li > a,div,p,label,.btn, .menu-title
{
  font-family: 'Helvetica-Reg' !important;
}
h1,h2,h3,h4,h5,h6{
	color:#337ab7;
}
.checkbox-danger label
{
    color: #f96a74;
}
.gray-box{
	background-color:#f1f1f1;
}
/* Special Css*/
.childs-list h3, .gray-box h3{
	font-size:18px;
}
.child-point{
	background-color:#fff;
	padding:10px;
}
.child-points h2{
	color:red;
}
.center-h{
	text-align:center;
}
.childs-note{
	text-align:center;
	font-size:18px;
}
.side-menu{
	background-color:#B53F51;
}
#sidebar-menu > ul > li > a{
	font-size:14px;	
}
#sidebar-menu > ul > li > a.active{
	background-color:#791e2c;
}
#sidebar-menu .menu-title{
	font-size:16px;
	color:#f1f1f1;	
}
.red-color-label{
	font-size:16px;
	color:#B53F51;
}
.home-icon{
	    text-align: center;
    background: #fff;
    padding: 10px;
    border: 1px solid #e2e2e2;

}
.home-icon img{
	max-width: 100px;

}
.home-icon p{
	font-size: 12px;
    height: 40px;
    overflow: hidden;
    margin-top: 20px;

}
.home-icon h5
{
	height: 32px;
	overflow: hidden;
}
.childs-home-note{
	border:0;
	border-radius:0;
}
.column-selected
{
	    text-decoration: underline;
}